/***********************************************************************
 * YoLink hub device support
 *
 * Homebridge does not have a hub-like device. But we register it and
 * log data about it.
 *
 * Copyright (c) 2022 David Kerr
 *
 */
import { YoLinkPlatformAccessory } from './platformAccessory';
/***********************************************************************
 * initHubDevice
 *
 */
export declare function initHubDevice(this: YoLinkPlatformAccessory): Promise<void>;
/***********************************************************************
 * mqttHubDevice
 * According to YoLink documentation there is no callback for Hubs. But
 * setup a function for it just-in-case that is wrong.  Log data received.
 */
export declare function mqttHubDevice(this: YoLinkPlatformAccessory, message: any): Promise<void>;
//# sourceMappingURL=hubDevice.d.ts.map