/**
 * This is the name of the platform that users will use to register the plugin in the Homebridge config.json
 */
export declare const PLATFORM_NAME = "YoLink";
/**
 * This must match the name of your plugin as defined the package.json
 */
export declare const PLUGIN_NAME = "homebridge-yolink";
/**
 * Default values for accessing YoLink server API.
 */
export declare const YOLINK_MQTT_PORT = 8003;
export declare const YOLINK_API_URL = "https://api.yosmart.com/open/yolink/v2/api";
export declare const YOLINK_TOKEN_URL = "https://api.yosmart.com/open/yolink/token";
export declare const YOLINK_REFRESH_INTERVAL = 14500;
//# sourceMappingURL=settings.d.ts.map