"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.YOLINK_REFRESH_INTERVAL = exports.YOLINK_TOKEN_URL = exports.YOLINK_API_URL = exports.YOLINK_MQTT_PORT = exports.PLUGIN_NAME = exports.PLATFORM_NAME = void 0;
/**
 * This is the name of the platform that users will use to register the plugin in the Homebridge config.json
 */
exports.PLATFORM_NAME = 'YoLink';
/**
 * This must match the name of your plugin as defined the package.json
 */
exports.PLUGIN_NAME = 'homebridge-yolink';
/**
 * Default values for accessing YoLink server API.
 */
exports.YOLINK_MQTT_PORT = 8003;
exports.YOLINK_API_URL = 'https://api.yosmart.com/open/yolink/v2/api';
exports.YOLINK_TOKEN_URL = 'https://api.yosmart.com/open/yolink/token';
exports.YOLINK_REFRESH_INTERVAL = 14500;
//# sourceMappingURL=settings.js.map