/***********************************************************************
 * YoLink Garage Door device support
 *
 * Copyright (c) 2022 David Kerr
 *
 */
import { YoLinkPlatformAccessory } from './platformAccessory';
/***********************************************************************
 * initGarageDoor
 *
 */
export declare function initGarageDoor(this: YoLinkPlatformAccessory): Promise<void>;
/***********************************************************************
 * mqttGarageDoor
 *
 * {
 *   "event":"DoorSensor.Alert",
 *   "time":1661360844971,
 *   "msgid":"1661360844970",
 *   "data":{
 *     "state":"open",
 *     "alertType":"normal",
 *     "battery":4,
 *     "version":"060d",
 *     "loraInfo":{
 *       "signal":-24,
 *       "gatewayId":"abcdef1234567890",
 *       "gateways":2
 *     },
 *     "stateChangedAt":1661360844970
 *   },
 *   "deviceId":"abcdef1234567890"
 * }
 */
export declare function mqttGarageDoor(this: YoLinkPlatformAccessory, message: any): Promise<void>;
//# sourceMappingURL=garageDoor.d.ts.map